{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2466890",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2466890",
  "cooperator": "Chs Herman",
  "planted_date": "2025-05-03",
  "harvested_date": "2025-10-15",
  "population_seeds_per_acre": 36000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "9484 DGVT2P",
      "metrics": {
        "Yield": 231.1,
        "%MST": 19.3,
        "Test Weight": 56.0,
        "Gross Revenue": 874.71
      },
      "entry_num": 27
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC094-67",
      "traits": "",
      "metrics": {
        "Yield": 226.9,
        "%MST": 19.9,
        "Test Weight": 54.2,
        "Gross Revenue": 852.01
      },
      "entry_num": 25
    },
    {
      "rank": 3,
      "brand": "Allegiant",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 224.6,
        "%MST": 18.0,
        "Test Weight": 56.3,
        "Gross Revenue": 864.71
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 224.5,
        "%MST": 19.7,
        "Test Weight": 53.5,
        "Gross Revenue": 843.0
      },
      "entry_num": 32
    },
    {
      "rank": 5,
      "brand": "Allegiant",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 223.7,
        "%MST": 19.3,
        "Test Weight": 54.2,
        "Gross Revenue": 846.7
      },
      "entry_num": 16
    },
    {
      "rank": 6,
      "brand": "Allegiant",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 223.1,
        "%MST": 21.9,
        "Test Weight": 52.0,
        "Gross Revenue": 806.51
      },
      "entry_num": 34
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B98Z37PCE",
      "traits": "",
      "metrics": {
        "Yield": 221.2,
        "%MST": 20.3,
        "Test Weight": 53.4,
        "Gross Revenue": 823.53
      },
      "entry_num": 33
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 220.4,
        "%MST": 19.8,
        "Test Weight": 53.9,
        "Gross Revenue": 828.26
      },
      "entry_num": 19
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC095-57",
      "traits": "",
      "metrics": {
        "Yield": 219.4,
        "%MST": 19.5,
        "Test Weight": 55.2,
        "Gross Revenue": 828.24
      },
      "entry_num": 28
    },
    {
      "rank": 10,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "9884 DGVT2P",
      "metrics": {
        "Yield": 215.0,
        "%MST": 19.4,
        "Test Weight": 53.3,
        "Gross Revenue": 809.69
      },
      "entry_num": 31
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC094-78",
      "traits": "",
      "metrics": {
        "Yield": 213.4,
        "%MST": 19.3,
        "Test Weight": 54.4,
        "Gross Revenue": 807.72
      },
      "entry_num": 26
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC092-13",
      "traits": "",
      "metrics": {
        "Yield": 213.1,
        "%MST": 19.0,
        "Test Weight": 54.1,
        "Gross Revenue": 809.78
      },
      "entry_num": 20
    },
    {
      "rank": 13,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "8515 PCE",
      "metrics": {
        "Yield": 210.7,
        "%MST": 17.9,
        "Test Weight": 55.4,
        "Gross Revenue": 812.25
      },
      "entry_num": 5
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC093-76",
      "traits": "",
      "metrics": {
        "Yield": 209.5,
        "%MST": 19.2,
        "Test Weight": 54.1,
        "Gross Revenue": 794.0
      },
      "entry_num": 22
    },
    {
      "rank": 15,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "8482 VT2P",
      "metrics": {
        "Yield": 207.3,
        "%MST": 17.5,
        "Test Weight": 56.4,
        "Gross Revenue": 803.29
      },
      "entry_num": 3
    },
    {
      "rank": 16,
      "brand": "Allegiant",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 206.4,
        "%MST": 19.8,
        "Test Weight": 52.8,
        "Gross Revenue": 771.11
      },
      "entry_num": 21
    },
    {
      "rank": 17,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "9089 PCE",
      "metrics": {
        "Yield": 204.7,
        "%MST": 19.3,
        "Test Weight": 54.5,
        "Gross Revenue": 774.79
      },
      "entry_num": 13
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 203.8,
        "%MST": 18.0,
        "Test Weight": 55.7,
        "Gross Revenue": 784.63
      },
      "entry_num": 11
    },
    {
      "rank": 19,
      "brand": "DEKALB",
      "product": "DKC084-15",
      "traits": "",
      "metrics": {
        "Yield": 203.6,
        "%MST": 17.3,
        "Test Weight": 56.3,
        "Gross Revenue": 790.99
      },
      "entry_num": 4
    },
    {
      "rank": 20,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "8990 VT2P",
      "metrics": {
        "Yield": 203.2,
        "%MST": 17.7,
        "Test Weight": 55.9,
        "Gross Revenue": 785.37
      },
      "entry_num": 12
    },
    {
      "rank": 21,
      "brand": "NK",
      "product": "NK8558-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 201.4,
        "%MST": 18.3,
        "Test Weight": 55.4,
        "Gross Revenue": 772.37
      },
      "entry_num": 6
    },
    {
      "rank": 22,
      "brand": "Brevant",
      "product": "B96M56PCE",
      "traits": "",
      "metrics": {
        "Yield": 201.2,
        "%MST": 19.6,
        "Test Weight": 53.7,
        "Gross Revenue": 757.32
      },
      "entry_num": 29
    },
    {
      "rank": 23,
      "brand": "Brevant",
      "product": "B94C58PCE",
      "traits": "",
      "metrics": {
        "Yield": 200.1,
        "%MST": 19.6,
        "Test Weight": 56.3,
        "Gross Revenue": 754.38
      },
      "entry_num": 24
    },
    {
      "rank": 24,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 199.6,
        "%MST": 19.6,
        "Test Weight": 56.6,
        "Gross Revenue": 752.49
      },
      "entry_num": 23
    },
    {
      "rank": 25,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 198.7,
        "%MST": 19.3,
        "Test Weight": 54.2,
        "Gross Revenue": 752.08
      },
      "entry_num": 30
    },
    {
      "rank": 26,
      "brand": "Brevant",
      "product": "B91W35AM",
      "traits": "",
      "metrics": {
        "Yield": 198.1,
        "%MST": 19.4,
        "Test Weight": 54.2,
        "Gross Revenue": 748.82
      },
      "entry_num": 15
    },
    {
      "rank": 27,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 197.8,
        "%MST": 20.4,
        "Test Weight": 53.8,
        "Gross Revenue": 737.0
      },
      "entry_num": 35
    },
    {
      "rank": 28,
      "brand": "NK",
      "product": "NK9175-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 196.0,
        "%MST": 19.6,
        "Test Weight": 56.0,
        "Gross Revenue": 738.92
      },
      "entry_num": 17
    },
    {
      "rank": 29,
      "brand": "Brevant",
      "product": "B86J43AM",
      "traits": "",
      "metrics": {
        "Yield": 191.5,
        "%MST": 17.2,
        "Test Weight": 55.6,
        "Gross Revenue": 744.94
      },
      "entry_num": 8
    },
    {
      "rank": 30,
      "brand": "DEKALB",
      "product": "DKC081-18",
      "traits": "",
      "metrics": {
        "Yield": 189.5,
        "%MST": 16.5,
        "Test Weight": 56.4,
        "Gross Revenue": 743.79
      },
      "entry_num": 2
    },
    {
      "rank": 31,
      "brand": "NK",
      "product": "NK9044-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 187.8,
        "%MST": 18.8,
        "Test Weight": 55.4,
        "Gross Revenue": 715.52
      },
      "entry_num": 14
    },
    {
      "rank": 32,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "8037 VT2P",
      "metrics": {
        "Yield": 184.6,
        "%MST": 16.4,
        "Test Weight": 56.0,
        "Gross Revenue": 725.48
      },
      "entry_num": 1
    },
    {
      "rank": 33,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "9109 VT2P",
      "metrics": {
        "Yield": 184.5,
        "%MST": 20.1,
        "Test Weight": 55.2,
        "Gross Revenue": 690.95
      },
      "entry_num": 18
    },
    {
      "rank": 34,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "8537 VT2P",
      "metrics": {
        "Yield": 173.1,
        "%MST": 16.9,
        "Test Weight": 55.9,
        "Gross Revenue": 675.96
      },
      "entry_num": 7
    },
    {
      "rank": 35,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "8728 VT2P",
      "metrics": {
        "Yield": 166.3,
        "%MST": 18.2,
        "Test Weight": 55.5,
        "Gross Revenue": 638.59
      },
      "entry_num": 10
    }
  ],
  "n_results": 35,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2466890"
  ],
  "fetched_at": "2026-05-25T19:47:39.854645+00:00",
  "scraper_version": "0.1.0"
}
